﻿/* QuickLink Styles
**********************************************/
.ms-webpart-chrome .ms-WPBorder {
	border: none;
}
.ms-rtestate-field #quickLinkContainer {
	margin-top: -45px !important;
}
.ms-rtestate-field #quickLinkContainer a {
	display: inline-block;
	vertical-align: top;	
	background-color: #0065bd;
	padding: 1%;
	margin-bottom: 34px;
	margin-left: 1%;
	border-radius: 2px;
	width: 15.666667%;
}
.ms-rtestate-field #quickLinkContainer a:focus{
	background: #37424A;

}
.ms-rtestate-field #quickLinkContainer a:first-child {
	margin-left: 0 !important;
}
.ms-rtestate-field #quickLinkContainer a:nth-of-type(6n+7) {
	margin-left: 0 !important;
}
.ms-rtestate-field #quickLinkContainer a:hover {
	background: #37424A;
	text-decoration: none;
	color: #fff;
}
.ms-rtestate-field #quickLinkContainer a:nth-of-type(6n+7) {
	margin-left: 0 !important;	
}
.ms-rtestate-field #quickLinkContainer a:focus {
	text-decoration: none;
}
.ms-rtestate-field #quickLinkContainer a:hover p {
	text-decoration: none;
	color: #fff;
}
.ms-rtestate-field #quickLinkContainer a p {
	text-align: center;
	color: #fff;
	min-height: 44px;
}
.ms-rtestate-field #quickLinkContainer a img {
	display: block;
	margin: 0 auto;
}
.ms-rtestate-field #quickLinkContainer a.first {
	margin-left: 0;
}
.edit-mode-panel + div + .ms-table {
	margin-top: 0 !important;
}
.ms-rtestate-field #quickLinkContainer a {
	padding: 1%;
}
.ms-rtestate-field #quickLinkContainer a p {
	margin: 10px 0px 0px 0px;
}
.ltile.linktile {
	max-width: 180px !important;
	min-width: 180px !important;
	width: 15.79%;
}
.ms-rtestate-field #quickLinkContainer a.col-md-3.ql1 {
	margin-left: 14% !important;
}
.ms-rtestate-field #quickLinkContainer a.col-md-3 {
	margin-left: 1.5% !important;
}
.ltile.linktile.col-md-3 {
	min-width: 16% !important;
	width: 16% !important;
}
.ms-rtestate-field #quickLinkContainer a.col-md-4.ql1 {
	margin-left: 20% !important;
}
.ms-rtestate-field #quickLinkContainer a.col-md-4 {
	margin-left: 3.5% !important;
}
.ltile.linktile.col-md-4 {
	min-width: 16% !important;
	width: 16% !important;
}
.ltile.linktile.col-md-4.center {
	display: block;
	margin: 0 auto;
}
.ms-rtestate-field #quickLinkContainer a.col-md-2 {
	margin-left: 6% !important;
}
.ms-rtestate-field #quickLinkContainer a.col-md-2 {
	margin-left: 1.4%;
}
.ms-rtestate-field #quickLinkContainer a.col-md-5 {
	margin-left: 30%;
}
.ms-rtestate-field #quickLinkContainer a.col-md-5 {
	margin-left: 5%;
}
.ltile.linktile.col-md-5 {
	min-width: 16% !important;
	width: 16% !important;
}
.ms-rtestate-field #quickLinkContainer a.col-md-2 {
	margin-left: 1.4% !important;
}
.ms-rtestate-field #quickLinkContainer a.col-md-2 {
	margin-left: 0.5% !important;
}
.ltile.linktile.col-md-2 {
	min-width: 16% !important;
	width: 16% !important;
}
@media only screen and (min-device-width : 319px) and (max-device-width: 1023px){
.ms-rtestate-field #quickLinkContainer a.col-md-4.ql1, .ms-rtestate-field #quickLinkContainer a.col-md-3.ql1{
	margin-left: 0% !important;
}
.ms-rtestate-field #quickLinkContainer a.col-md-4, .ms-rtestate-field #quickLinkContainer a.col-md-3{
	margin-right: 1% !important;
	margin-left:0 !important;
}

}
